body {
	color:#1a232c;
	font-size: 14px;
	font-weight:400;
	line-height:20px;
	background:transparent;
}
hr {
	clear:both;
	content:"";
	display:block;
	border:none;
	border-top:1px solid #1a232c;
	margin:4rem 0;
}
/* site header */
.site-header {
	border:none;
	margin:0 auto;
	padding: 20px 0;
	width: 100%;
	z-index: 1000;
	background:#101921;
}
.site-header .wrap {
	width:80%;
	border:none;
}
.site-inner {
	background:#efefef;
}
.site-inner .wrap {
	background:transparent;
	border:none;
}
.header-image .site-header .title-area {
	background-image:url( "https://www.undergroundcoffee.co.nz/assets/underground-coffee-roasters.svg")!important;
	margin-left:40px;
}
/* nav */
.nav-primary {
	text-transform:uppercase;
	letter-spacing:0.2rem;
	display: block;
	float: right;
	padding:0;
	z-index: 10;
}
.nav-primary li.current_page_item {
	color: #9d7f61;
	background-color: inherit;
}
.nav-primary li {
	display: inline-block;
	float: left;
	border-radius: 0;
	padding:0;
}
.nav-primary li:last-of-type {
	padding-right:0;
}
.nav-primary li a {
	height:auto;
	line-height:16px;
	padding:5px 30px 5px 0;
	margin:0;
	display:inline-block;
}
.nav-primary ul li:hover, .nav-primary ul li a:hover  {
	background-color: inherit;
	border-radius:0;
	color:#9d7f61;
}
/* sub-menu */
.nav-primary li ul {
	list-style: none;
	padding:0;
	margin:0;
	background: transparent;
}
.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited, .nav-primary li li a:hover, .nav-primary li li a:active {
	color: #fff;
	height:auto;
	font-size: 14px;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0;
	padding:0;
	width:100%;
	background:none;
}
.nav-primary ul li ul li {
	background:none;
}
/* headings */
h1, h2, h3, h4, h5, h6 {
	color: #141e28;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:.1rem;
	line-height:1.4rem;
	text-transform:uppercase;
	margin: 32px 0 16px;
	word-wrap: break-word;
}
h1 {
	font-size: 2.5rem;
	line-height:3rem;
	padding-bottom:1.5rem;
}
h2 {
	font-size: 2rem;
	line-height:2.5rem;
	padding-bottom:1.25rem;
}
h3 {
	font-size:1.75rem;
	line-height:2rem;
	text-align: center;
	position:relative;
	margin:10px auto;
	padding:20px;
	width:auto;
	display:inline-block;
}
h3:before, h3:after {
	position:absolute;
	top:50%;
	content:"";
	display:block;
	height:1px;
	width:10000%;
	background:#1a232c;
}
h3:before {
	left:100%;
}
h3:after {
	right:100%;
}
.contain-me {
	overflow:hidden;
	text-align:center;
	margin:0 auto 20px
}
.sow-carousel-item h3 { 
	text-align:center;
	width:100%;
}
.sow-carousel-item h3:before, .sow-carousel-item h3:after  {
	display:none;
	width:0;
}
/* My Accounts Page — Sinclair May 2018 */
article.post-46.page.type-page.status-publish.entry {
	padding:0;
}
header.woocommerce-Address-title.title > h3 {
	text-align:left;
	margin:30px 0px 10px 0px;
	padding:0px;
}
.woocommerce-Address address {
	font-style:normal;
}
header.woocommerce-Address-title.title > h3:before, header.woocommerce-Address-title.title > h3:after {
	display:none !important;
	width:0;
}
nav.woocommerce-MyAccount-navigation ul li {
	float:left;
	display:inline-block;
	font-size:13px;
	line-height:16px;
	font-family: 'Oswald', sans-serif;
	letter-spacing:0.3px;
	text-transform:uppercase;
	list-style:none;
	width:48%;
	margin:0 2% 14px 0px;
	padding-bottom:14px;
	border-bottom:1px solid #ccc;
}
nav.woocommerce-MyAccount-navigation ul li:last-child {
	margin-bottom:40px;
}
nav.woocommerce-MyAccount-navigation ul li a:link, nav.woocommerce-MyAccount-navigation ul li a:visited {
	color: #141d28;
}
.account-privacy-policy a:link, .account-privacy-policy a:visited {
	color: #141d28;
	text-transform:uppercase;
	font-size:13px;
	font-family: 'Oswald', sans-serif;
	margin:20px 0;
}
/* /My Accounts Page */
h4, h5, .widget-area h4 {
	font-size: 2rem;
	line-height:2.5rem;
	margin:2.5rem 0 1.25rem;
}
h6 {
	font-size: 1.5rem;
	line-height:2rem;
	letter-spacing: 0;
	margin: 2rem 0 1rem 0;
	position: relative;
}
h1.entry-title, h2.entry-title, h2.entry-title a, h2.entry-title a:visited {
    font-size: 32px;
    line-height: 40px;
    margin: 0;
}
h1.entry-title, h1.page-title {
	display:none; height:0; margin:0; padding:0;
}
h1.product_title.entry-title {
	display:block;
	height:auto;
	margin: 40px 0 20px;
}
h4.stay-gold-be-bold {
	color:#9d7f61 !important;
    font-size: 4rem  !important;
	font-weight:700  !important;
	text-align:left  !important;
    line-height: 4.5rem  !important;
	margin:2.25rem auto 2.25rem;
}
p {
	font-size:1.4rem;
	line-height:2rem;
	margin:.75rem 0 .75rem 0;
}
p.intro, .content-entry p  {
	font-size:2rem;
	font-weight:300;
	line-height:3rem;
	margin:0 0 1.25rem;
}
p.intro-ii {
	font-size:2.75rem;
	font-weight:300;
	text-align:center;
	line-height:4rem;
	margin:0 0 2rem 0;
}
p.massive {
	color:#fff;
	font-family:'Oswald';
	text-align:center;
	text-transform:uppercase;
	font-size:4rem;
	font-weight:400;
	line-height:6rem;
	letter-spacing:.2rem;
	margin:0;
}
.entry-header {
    margin: 0;
}
/* page layout 
.page-template-homepage-template-php #home-wrap {
	margin-top: 0;
	padding:40px 0 0 0;
}*/
#home-wrap {
	margin:0;
}
/* Sinclair 19-Jan */
.content-sidebar-wrap { 
	background:transparent;
}
main.content {
	background:#fefefe;
}
/* /Sinclair 19-JUL 
.single-portfolio .entry, .entry {
	padding: 4rem 8rem;
}*/
/* Buttons */
.button.orange {
	color:#fff;
	background-color: #9d7f61 !important;
}
a.button:hover, a.button:focus, .comment-reply a:hover, .comment-reply a:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .entry a.more-link:hover, #options li a:hover, #options li a.selected, .archive-pagination li a:hover, .archive-pagination li.active a, .comment-reply a:active, input[type="button"]:active, input[type="submit"]:active, a.button:active, .slides > li a:hover {
	color: #fff !important;
	background-color: #bd9973 !important;
}
/* WPB Woo Product SLider */
.wpb_area_title {
	display: none;
}
.owl-theme .owl-controls .owl-buttons div {
	padding: 1px 7px 4px 7px;
	margin: 1px;
	font-size: 20px;
}
.wpb_feature_pro_sli .grid figcaption h3, .wpb_latest_pro_sli .grid figcaption h3 {
	display: none !important; }
.wpb_feature_pro_sli .price_area_fix .from, .wpb_latest_pro_sli .price_area_fix .from {
	color: #fff !important; }
/* new price fix */
.wpb_feature_pro_sli .price_area_fix, .wpb_latest_pro_sli .price_area_fix, .price_area_fix {
	color: #fff; }
.wpb_feature_pro_sli .grid figcaption, .wpb_latest_pro_sli .grid figcaption {
	color:#141e28;
	background-color: rgba(245, 245, 245, 0);
}
figcaption .price_area_fix, figcaption .price_area_fix span {
	color:#141e28 !important;
}
.price_area_fix a, .price_area_fix a:link, .price_area_fix a:visited {
	color:#fff;
	font-weight:400;
	background:#141e28 !important;
	border:none;
	border-radius:20px;
}
.price_area_fix a.button:hover, .price_area_fix a.button:active {
	color:#fff !important;
	background:#9d7f61 !important;
	border:none;
}
.wpb_feature_pro_sli figure, .wpb_latest_pro_sli figure  {
	line-height:0;
}
.price_area_fix .product.woocommerce.add_to_cart_inline {
	visibility:hidden;
	height:0 !important;
	border:none !important;
	padding:none !important;
	display:none !important;
	margin:none !important;
}
.price_area_fix {
	line-height:20px;
}
/* Blog */
.entry-meta {
	display: none;
}
.entry-content a {
	color: #9d7f61;
}
.entry-content a:hover {
	color: #beaa7d;
}
.home-blog-post-meta, .post_box_comments {
	display: none;
}
.home_blog_feature p {
	text-transform: none;
}
/* Woocommerce */
.woocommerce-page.full-width-content .content {
	padding:40px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #9d7f61 !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #9d7f61;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	height: 35px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
	padding: 6px 15px 6px 0;
}
.woocommerce-checkout #payment ul.payment_methods li {
	list-style-type: none;
}
.woocommerce-checkout #payment ul.payment_methods li input {
	width: auto;
}
.woocommerce ul.cart_list li dl dd, .woocommerce ul.product_list_widget li dl dd{
	-webkit-margin-start: 10px;
	margin-bottom: 0;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	width: 52px;
}
.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
	border: none;
	padding-left: 0;
}
.woocommerce ul.cart_list li dl dd p:last-child, .woocommerce ul.product_list_widget li dl dd p:last-child {
	margin-top: 0;
}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {
	margin-bottom: 0;
}
.woocommerce td.product-name dl.variation dd p:last-child {
	padding: 0;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 70%;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	width: 100%;
}
.woocommerce ul#shipping_method {
	display: -webkit-box;
}
input[type="checkbox"], input[type="radio"] {
    width: 30%;
}
.woocommerce-variation-price {
	margin:10px 0;
	padding:15px 0 0;
	border-top:1px solid #141e28;
	border-bottom:1px solid #141e28;
}
.woocommerce-variation-price .price {
	color:#141e28 !important;
}
.single_add_to_cart_button .button .alt {
	text-transform:uppercase !important;
}
.price {
	color:#9d7f61 !important;
}
p.price, p.price .amount {
font-size:12px !important;
line-height:14px !important;
}
/* WooCommerce product cart — sinclair 18-May */
.woocommerce div.product form.cart div.quantity {
	width:23%;
	margin:0 2% 0 0;
}
.woocommerce .quantity .qty {
	width:100%;
}
.woocommerce div.product form.cart .button {
	text-transform:uppercase;
	height:42px;
	width:75%;
}
/* WooCommerce Select Options Dropdowns */
.woocommerce div.product form.cart .variations .styled-select {
	background: url("images/arrows.png") no-repeat right center;
	background-color: #1a232c;
	height: 40px;
	line-height:40px;
	margin-bottom: 10px;
	overflow: hidden;
	width:100%;
	border-radius:3px;
}
.woocommerce div.product form.cart .variations .styled-select select {
	background: transparent;
	border:none; /* sinclair 18-05 */
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	height: 31px;
	margin-right: 0;
	padding: 3px 10px; /* If you add too much padding here, the options won't show in IE */
	width: 268px;
	width:100%; 
	-webkit-appearance: none;
}
.woocommerce div.product form.cart .variations .styled-select select option {
	background-color: #141e28;
	margin-bottom: 1px;
	padding: 3px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:0;
	outline:0;
}
/* woocommerce checkout headings */
.woocommerce-checkout h3 {
	font-size: 15px;
	font-weight:400;
	line-height:15px;
	text-align: left;
	position:relative;
	margin:45px auto 15px auto;
	padding:5px 0;
	width:100%;
	background:#fff;
	display:inline-block;
	border-bottom:1px solid #141e28;
}
.woocommerce-checkout h3:before, .woocommerce-checkout h3:after {
	position:absolute;
	top:50%;
	content:"";
	display:hidden;
	height:1px;
	width:0%;
	background:none;
}
/* owl item - SIN-JAN 19 */
.owl-item:hover img   {
	-webkit-filter:blur(3px) opacity(100%);
	filter:blur(3px) opacity(100%);
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}
/* Forms */
input[type=checkbox].css-checkbox {
    position:absolute;
    z-index:-1000;
    left:-1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;
}
input[type=checkbox].css-checkbox + label.css-label {
    padding-left:25px;
    height:20px;
    display:inline-block;
    line-height:20px;
    background-repeat:no-repeat;
    background-position: 0 0;
    font-size:20px;
    vertical-align:middle;
    cursor:pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -20px;
}
label.css-label {
	background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_eba1bc419a09e53528d181d3a88fba67.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

li.has-post-thumbnail a img {
	height:auto !important;
	width:100% !important;
	overflow:visible !important;
	display:block !important;
}
.so-widget-sow-button a,.post-139 input#nf-field-36_1, .golden-button a, .white-button a {
	color:#efefef !important;
	font-family: 'Oswald', sans-serif;
	font-size:1.8rem !important;
	line-height:1.8rem;
	letter-spacing:0.2rem;
	text-transform:uppercase;
	margin:30px auto 60px !important;
	padding:15px 33px !important;
	display:inline-block;
	text-shadow:none !important;
	background:#9d7f61 !important;
	-webkit-transition: all 0.33s ease-in;
	-moz-transition: all 0.33s ease-in;
	-ms-transition: all 0.33s ease-in;
	-o-transition: all 0.33s ease-in;
	transition: all 0.33s ease-in;
	border:1px solid #9d7f61 !important;
	border-radius:45px !important;
}
.so-widget-sow-button a:link, .so-widget-sow-button a:visited, .golden-button a:link, .golden-button a:visited {
	color:#fff !important;
}
.so-widget-sow-button a:hover, .so-widget-sow-button a:active, .golden-button a:hover, .golden-button a:active, .post-139 input#nf-field-36_1:hover, .post-139 input#nf-field-36_1:active {
	color:#fff !important;
	text-shadow:none !important;
	background:#9d7f61 !important;
	border:1px solid #9d7f61 !important;
	border-radius:27px !important;
}
.so-widget-sow-button a:hover span,.golden-button a:hover span {
	color:#fff !important;
}
.white-button a, .white-button a:link, .white-button a:visited {
	color:#101921 !important;
	background:#fff !important;
	border:none !important;
}
.white-button a:hover, .white-button a:active {
	color:#fff;
	background:#9d7f61 !important;
	border:none !important;
}
.entry-title, .page-title {
	margin-bottom:10px;
}
.page-title {
	margin-top:0;
}
.read-more {
	font-size:11px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing:0.1rem;
}
.sow-carousel-item h3 {
	font-size:14px !important;
	line-height:16px !important;
}
.footer-widgets .wrap {
	padding:12rem 4rem;
}
.footer-widgets {
	margin:0;
	background:#1a232c;
}
.footer-widgets p {
	color:#9d7f61;
	padding:10px 0;
	margin:0;
	text-align:left;
}
.footer-widgets p a {
	font-size:12px;
	line-height:16px;
	font-family:'Roboto Slab' serif;
	text-transform: uppercase;
	letter-spacing:0.1rem;
	margin:0;
	padding:0;
}
.footer-button-a, .footer-button-b {
	width:auto;
	margin: 20px auto 10px;
}
.footer-button-a a, .footer-button-b a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-align:center;
	height:auto;
	width:auto;
	display:inline-block;
	letter-spacing:0.2rem;
	padding:20px 45px;
	border:2px solid #0e161e;
	border-radius:31px;
	-webkit-transition: all 0.33s ease-in;
	-moz-transition: all 0.33s ease-in;
	-ms-transition: all 0.33s ease-in;
	-o-transition: all 0.33s ease-in;
	transition: all 0.33s ease-in;

}
.footer-button-b a:link, .footer-button-b a:visited { 
	background:#0e161e;
}
.footer-button-a a:hover, .footer-button-a a:active, .footer-button-b a:hover, .footer-button-b a:active { 
	color:#fff;
	background:#9d7f61;
	border:2px solid #9d7f61;
}
.footer-button-b a:hover, .footer-button-b a:active { 
	box-shadow:0px 0px 28px rgba(75,75,75,0.5);
}
/* CTA Slims */
ul.cta-slims {
	list-style-type:none;
	width:100%;
	margin:20px 0 40px;
	padding:0;
}
ul.cta-slims li {
	display:inline;
	letter-spacing:0.1rem;
	margin:0;
	padding:0;
	box-sizing:border-box;
}
ul.cta-slims li a {
	color:#0e161e;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	text-align:center;
	height:auto;
	width:48%;
	display:inline-block;
	margin:10px 2% 20px 0;
	padding:13px 10px;
	border:0px solid #0e161e;
	border-radius:25px;
	box-sizing:border-box;
	-webkit-transition: all 0.33s ease-in;
	-moz-transition: all 0.33s ease-in;
	-ms-transition: all 0.33s ease-in;
	-o-transition: all 0.33s ease-in;
	transition: all 0.33s ease-in;
}
ul.cta-slims li:last-child a {
	margin:0 0 20px 0;
}
ul.cta-slims li a:link, ul.cta-slims li a:visited { 
	background:#fff;
	border:0px solid #fff;
}
ul.cta-slims li:last-child a:link, ul.cta-slims li:last-child a:visited { 
	color:#fff;
	background:#0e161e;
	border: 0px solid #0e161e;
}
ul.cta-slims li a:hover, ul.cta-slims li a:active, ul.cta-slims li:last-child a:hover, ul.cta-slims li:last-child a:active { 
	color:#fff;
	background:#9d7f61;
	border:0px solid #9d7f61;
}
ul.cta-slims:after {
	clear:both;
	content:"";
	height:0;
	display:block;
	visibility:hidden;
}
/* /slim buttons */
.site-footer .wrap { 
	color:#9a9999;
	letter-spacing:0.2rem;
	border-top:none;
	padding:6px 40px 3px 40px;
}
.site-footer {
	background:#0e161e;
}
#top-link {
	display:none !important;
}
.attachment-shop_catalog {
	margin-bottom:0 !important;
}
h2.woocommerce-loop-product__title {
	margin-top:4px !important;
	padding-bottom:0 !important;
}
select.orderby {
	display:none;
}

ol.flex-control-nav.flex-control-thumbs {
	bottom:0px;
	width:auto;
	margin:0 auto;
}
.flex-control-thumbs, .flex-control-thumbs li:hover {
	height:33px;
	width:33px;
}
.flex-control-thumbs li {
	height:11px !important;
	width:11px !important;
	background:none;
	border:1px solid #9d7f61;
	border-radius: 50%;
	margin:11px !important;
}
.flex-control-thumbs li:hover, .flex-control-thumbs li:hover {
	background:#9d7f61;
}
.flex-control-thumbs li img {
	opacity:0 !important;
}
.flex-active ~ li {
	background:#fff !important;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a {
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
	background-position: 50% 50%;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a span.overlay {
	background:none;
}
p.sales-contact {
	margin:8px 0 16px;
}
p.sales-contact a {
	font-size:1.5rem;
	line-height:1.7rem; /*
	font-family: 'Oswald', sans-serif; */
}
p.sales-contact a:last-child:before {
	color:#c9c7c7;
	content:"//";
	margin-right:5px;
}
p.nota-bene {
	font-size:10px;
	line-height:16px;
}
.full-return {
	margin-bottom:30px;
}
ul.sow-slider-images {
	padding-bottom:0;
}
ul.our-coffee-blends, ul.our-four-coffee-blends {
	list-style-type:none;
	width:100%;
	padding:15px 0;
	margin: 0;
}
ul.our-coffee-blends li, ul.our-four-coffee-blends li {
	font-size:13px;
	float:left;
	display:inline-block;
	width:30.33%;
	margin:0;
	margin-right:4.5%;
}
ul.our-coffee-blends li:last-child {
	width:30.33%;
	margin-right:0px;
}
ul.our-four-coffee-blends li {
	width:21.62%;
	margin-right:4.5%;
}
ul.our-four-coffee-blends li:last-child {
	width:21.62%;
	margin-right:0px;
}
@media only screen and (max-width: 770px) {
ul.our-coffee-blends li, ul.our-coffee-blends li:last-child, ul.our-four-coffee-blends li, ul.our-four-coffee-blends li:last-child {
	width:100%;
	margin-bottom:10px;
	margin-right:0px;
	}
}
/* privacy poilicy : SIN MAY 2018 */
@media only screen and (min-width: 1020px) {
.privacy-policy {
	font-size:21px;
	line-height:27px;
	letter-spacing:0.05rem;
	margin:13px 0 9px;
	}
}
/* /privacy policy */
/* form inputs : SIN JUN 2018 */
.post-139 input, .post-139 textarea, .post-12734 input, .post-12734 textarea {
	color:#141e28;
	background:#fff;
	border:none;
}
.post-139 input:focus, .post-139 textarea:focus, .post-12734 input:focus, .post-12734 textarea:focus {
	color:#fff;
	background:#9d7f61;
}
/* buttons for submission 36-coffee-supply, 92-servqual */
.post-139 input#nf-field-36, .post-12734 input#nf-field-92 {
	color:#fff;
	letter-spacing:0.2rem;
	font-weight:400;
	background:#141e28;
}
.post-139 input#nf-field-36:hover, .post-12734 input#nf-field-92:hover {
	background:#9d7f61;
}
.post-139 input#nf-field-36, .post-12734 input#nf-field-92	{
	color:#fff;
	letter-spacing:0.2rem;
	font-weight:400;
	background:#9d7f61;
}
.post-139 input#nf-field-36:hover	{
	background:#bd9973;
}
.post-139 .nf-form-fields-required {
	margin:10px 0;
	font-size:10px;
}
/* /form inputs — sinclair june 2018 */
/* woocommerce my account */
.woocommerce form.login , .woocommerce form.register {
	background:#e0e0e1;
	border:none;
}
input[type="submit"].woocommerce-Button.button {
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:0.2rem;
	margin:20px 20px 0 0;
	padding:9px 40px;
	background:#141e28;
	border-radius:25px;
}
input[type="checkbox"] {
	margin:0 10px 0 0;
	padding:0;
	width:auto;
}
/* petite text — sinclair july 2018 */
@media only Screen and (min-width:760px) {
.petite-text {
	font-size:0.95rem;
	line-height:1.3rem;
}
}
.post-image {
	visibility:hidden;
	display:none !important;
	height:0;
	opacity:0;
}
/* /Sinclair 19-JUN */
.site-inner .wrap {
	width:100%;
}
/* .page-template-homepage-template-php #home-wrap, */ #home-wrap {
	width:100%;
	margin: 0 auto;
	padding:0 12%;
	box-sizing:border-box;
}
.single-portfolio .entry, .entry {
	margin-bottom: 0;
	padding: 4rem 12% 0;
	box-sizing:border-box;
}
.woocommerce-page.full-width-content .content {
	padding: 4rem 12%;
	box-sizing:border-box;
}
/* fix for double padding to woocommerce products */
main.content .product.entry {
	padding:0;
}
.dark-trans {
	background:rgba(17,15,14,.9);
}